diff --git a/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_meetings.TestMeetings.test_view_authz b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_meetings.TestMeetings.test_view_authz
new file mode 100644
index 0000000..ec0fd82
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_meetings.TestMeetings.test_view_authz
@@ -0,0 +1,304 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/calendar/api/meetings/?calendar=Fedora%20release
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+RdbW/bRhL+KwsXVzuA5UjUG23ch8qK7QZXx67kXj5cD8GKXElbUVweSdlwivvv
+        N7skZZGhnF6r2WlBwIkTkVqSzw5n5/XZX4/WQqQyXCRHF+xfvxb/+5TKtfiUpDxO4fOjdvvC/Byd
+        su0Z0ocj/WGnu/tZOFfxmqdShXAw3AQBHPR4IEKfx59CvhZ6tGvhq5izWASCJ2J3zPyqKtp3UZ+n
+        4hOMpo877c6w1e622u7uGYHyKtcvjqx5yBci1s959MtqE8vV0b8rQ5eGHe4OW9z7pfKXknEvlY/m
+        MixSMkyrz/BZhebsnx7GR/89Zb8H1n6zYN3IwGdJJMPWSnorg1DCIu6tYGw2j9WarXmSwmUOj3Sn
+        UUiPgmjJ2XUsxGfB2Im5QQbovTk8su1mqYaphoRl+F4KnjIe+my85OFCJOxey/FEPErxhCDCvUYB
+        PQpDtQk9wUqyPBHcWwofAd12s9CNolg98oCpOUuXgiUa1U0AWljFLH8wZ8hmz+z6ajpWCHg7jcL7
+        nXgUgYrWIkxzUUbQxM1SEB9UKufPbBfZ0UxtCuU8yZ6JwWkiQZDfQaPAnqp5+sRjwaZpDJ/jq2OX
+        Gt5ODwXeTrcO3olYy9AX8cVW9w5yMb5Rbz+o1o1it9lXEKA+byjUZT0BouzLUCQJItLDRiGdG8lw
+        lZWIC1TZydwZcH3k8L7IYEi+Anb6OAD36kX5PxsZC730JWhWhUNuGHeGOJgO6jCt6l+L6qFNHg1y
+        OihIO+06pO9VUmursbtQtLQnjSDL5E5HFwfhbi3C01THIzKIVZjH1hgsf+r3Rtg6w/3Y7o+wHV0K
+        +K9g2lhk0WYWSK8AdNd8P2U/jkw4pRCHq3ABr5wwBqcemaWK+QKeAR5BMJl5rsVAXizhiORMW6lr
+        OFl7spxFcOfS2wQ8Ls48Yw9LmbD8Vhn8EyY9EL4ZrWpunbF/wqDzZ31muuSpOWmy75IwVnZLSaTC
+        RM5kINPnwsWGh3sQfH32c/xzqP8Uo4zhkaWeUHYyGb9h/JHLgOdf1WgslPL1lz31KGI9ofpqUSxi
+        rf0Tqd8Y/ailu18Xd/9+zp7Vhi35I3wvfGazzUKLgj45kAlAHmU3sRRBxDYJe5LpMpeYLVwwxpNg
+        Tyo8TtlMPx33n3Vk4GG5iROfP5+awzIIYAABQ++ACxMWm3AYm2VmQGIeyRee9OE7BlCYU3V29Afe
+        vc75b3z32nvevaO5uVArP9RyvpOxdzaHBTVUvjgLRSn0f5BX076Z7xDHaXutNpLu69QBfDxW6zVI
+        Ogh8cgxaAN4bkLSZfmkFDIDgsjrExqdlgPPwy62MYwWvNSi5ikwfHGG3R2wgAcIY5j0MW2ve32cr
+        JawT5ioIQaxuswC9FCl6XNBpFqRZOmwaBTxZsqmnl0wMUImDrZZBLTtFuRoY7dqFCLq1WRCPtRUg
+        wShOwSRnj2CNKgy5JQ740SxYOKv/0CFOCfRwoqe9PdHT69F6Ola5P7yA6/DACGvmrhqX7z4W4N5m
+        FUpgf90KX/K304+jGwTwiZMElsF/4Av2U6TP9dmlUqs1j1e6vCOvVNrJkQ8Oj3WXXBU7+zzlP4j1
+        +f6EDHuIeZhklu4FKyy1PCJ4f/fAwJ9D8Yu75DoaJepancQK2jyvrmnpKBD7ls1bvg7EtYrPL9hH
+        uZJoSYUhcVIB0HFwQK/1lYucow5BGDnPYomheDKiPZcBCLkO63lGyLPQJSj5xQYMEwy/j3wpdXDs
+        EqfWLtkR5RfVgukEDomrTQGIAQ6+/Tp8L0GkvSW7QZLWIf16aBPNPLBW1tDaDCx0tPnAj/k8zRVE
+        kTMIMDQ1ediYAvy0rKSNZO+q6gLvwzviwyFxjtIy4MYR38VWr30jWPuwtEm3WfhegeIA3zALKT2I
+        JEUxoofkUU+roJpAR7IsKWEESW2WFfEDDB/Iz1k448cRA8sMljn+jCCt5Jk6q8AWnrXY0avsRGtc
+        cEfu7xB6grr07p1NgCdXt+8/vLuaXLBtmfRONIO9E9wPTMVKyDrsSYgVAuLk8TkHo0qvOpHltFMo
+        F8s0eN41zHRkVPgteKhWqH27szhag1cdpgKjf5M+Ie2c46Du1i57WfwTxHwTRYGpO+UB+wigRzzC
+        6Nrs0Stqm/gWiiIPUmBnVXvEWrrfamME4fqVOpjqMrirkuvCQXppZNdGnXhqDXKeisMvkW6f2K8G
+        lLo44Dt14BuYo1jXT88CtWCgOmIEy446i20Z1elmtpYpex8CNkEgYpZ12GsX2gD+MNZpk0h9+VwH
+        sDiaJcCvWnaHVw9tet1sE91rqdPbyFH5HnGmzzKmeWTtWsbgR2fqQHvUuUJgJw/jDoLr1yN2RPqt
+        DkbyGkB+LXmdEUDAL+GtDFfMBeu0238DsH1hENdWhBVHsEec2qPB34i3DXj75HrZKryEjD194jh9
+        H6fvsL+n7/AuEiFLAeOszcmwbjDd4pOF7Is2GjVnvgik7gSaBSjJVvJF0irseyozMnskD5XWlWgg
+        yDu5PW0V+P9zxURwwIljd5bxzqoZwcT22fcg4E9ixnTv4OFxpbeyreJ6y1cCFkiVBjoYnVWSs286
+        CPqBOBtoGVdj0VkhsOsTB5ktA7vlVdtF+NsthV2hehFwple4GIxJ1el7CeYbM43NwQvfxIDs37MF
+        rjDuEAAmD346OPENZ39IuY5dZgYHMPQEuWdtFd46SioDOX6rep/chCBCupSMwmeccf8EIo3R1VOd
+        v20Mf2um5UoZw1Bz/wTSSwvqS5oPIz5BL7IYrQvVSavEN3URsikzZOop1Cwq08n97TYOFyMxDvfI
+        XQ6UMq7qFH6ph6dwG+w+Vr8IL2UfAfZWTYJqG5xAkPI+eRbFKvIVC8Mi59qAPJ5PCTS+KTdolgrJ
+        GNcMtochXHsNWvKAMUrJZ3XGfgvfkAYcAWDyDJRVgPcyZm2yRngE+4Ic4L2UcH8Q4FeSqbqTz1Bf
+        Gi2RP0hWrJxx4XnJWcZHF2UGyJmKEVy/Nrlitor9bp5vh3Ky1Oau6waGuuMEo/aIXFlTinr+KA/C
+        W4YSHjQ3oC2KO72dh8L8Wp3WVyIdzuFBpc+cWAW1yJ3eTzIS22RpJDwRRQGSqWxONfuqL7npOuFe
+        enhl4g6ahfvNKA8p7bn7A1h65Kkpy4L8shjOW09iZliEc6IBs4XK/d3D2/s7podLMJfFhklyKbph
+        h9evTW9j20Q4o0QTDHQGbjW5S1/obBXY+joXDKOC2DEZ4NAoV6erhGvBYW9QRdCyxIUBA5xGv+pM
+        vcac+GCYE8cFc+J2h4FHvXcKgtYlXtcAGoyw56DCJ/p6ayXo4G0ftpWmyuGQWCdbhn0i5mAXLyvk
+        OS/EcYwvuAzzUBOCkBPHNCyjXdr57gLfwhi6xKabZXx/G++ZznUn4Ijb4j9ziQNHNJOww3/2olzy
+        PACuVhm69PafXR0e1ZBJbVu4EfwW4gKaQWWH0cPhW5vVKqi6LJTou+1mQfsxCxyVt4RFcAjpjTqb
+        qNZEmV9k95sOJn2GS53xtgx1TZaki6AViIPLA5ydoqtzValYLNG562LFPMd6Eiq21psBgl2RvNGx
+        5T5ObNmlj3qgtGoP9rRqj6/u8Al23DY9qBil+TBsbWn+jQhFrPsmq95exefekfbDY069F/oAZ++N
+        6lRukyQZm3iVdEB7gjNTVlCiH9CV0TPzDQRXhDyKZxX4rbDPTbFzWcKR6Jhd6gJRyxi/bt05qLq7
+        Q6+7bUK9bXTNave3na7v11EgsysjyHOHPF5kFeRiS6QMYzwqULdD7gVaxXUKq1/Ctsvfds3D2pDH
+        JY/l24V3N2SBud2A226W3L6TidkX4x8iDkXAfKE3HDdVchlVpTbX8mOzLVflZIygL8i9bst2RSrB
+        qda5v1xV5Hu5z2K1EiFMRISx2JHHi+xqjf10q9n6h8i36naapaFLRhsqAYzbaZYLUjbZsEnG3Wbp
+        4Tx/mlHJ6R61KpEc3yn3RBBlYu4By2iXKG6PDdbHNlhu3U6zIkNTkbJrZ6Drxblnts2W4XY3XBiC
+        zzDK8l2H3pfG4HqoTt7X6xZvRcYKOvJ9E+H/KYRfKngUfl7B+Dbf+/mJL9j7JNmgeDL0ugWnMKOz
+        pzCjlMfKe46/yAPskg73sLok6JHHScvu42TdKc5l15vQ1776JOPCReTcd8gtbJR9twev7rtdJvjK
+        zRVsWgjXIXccqaAu8cjYIDghTx5aRfoq2+5yu90BjvSSO4xWMc1ktpZpMfsMY3skctPPwegCqs7c
+        V6sUERqsqHljLEP7esa1i5pxdcjdRAen8cqpbby6Ck3s/8WcyEjHTQfxpfKXEgFh8pw2ClVodeLK
+        /FKTMTq7lOuQ+xxWgSUwgckDo6QAW2S5dehNYJxgXT0h62tEaQZ7BITJk9xWEbbPlObSL3M4EaB6
+        KrrCHN5pZd1yRUVnip0s03Vwqv9qJfC9QJxG/hyhn/icfhG0CfvI97POv8D0+X0WsWr5/DkX6/Ic
+        YJB0UW8bbxnu+q75vKvKdMwngHeI0Sh/3ix9Uo90u/UOhNvObs/0eOP0ADl7eoC2u0yZDkEv31xm
+        oZjeFAVBczQL36zuSNfS7d2aUcVbtX0i53CuBzY2j58RhJt6J2jr4C8+yyDgzIObDzeRtrBh1fRW
+        cJIxCRHUB326xCbChfmHTIt0Tu8X2kQ13wFQlxdEfw5S1i59CMTmBNyMECCkjzDbhLAcO6pjUDy5
+        Gb1BoFHsNksDT8Q80HufJJsoUrF2Bh9FnOiOKRPLL1ZA0A7+Bk4DB92LZYTT/kpNzkpkO9exDFeZ
+        cG2QDXfpk91/eSVNH0Y6x4HQrYOwqBTQrT/GMBaFL4KgHJoF7WvKQRNA2GIg75KbzijbGVRn86X+
+        GfC9WoOZwbbc2SNDlF2kVnrs6u4HNtLF0TKVGOW3XeIcC/xg5FjgpzbHcqXtD5QW7eF5s5C834CW
+        KLj7XghZJ/e3xtkrajRiER3ex3Zf2ULwKGN1LPgev9P0jjVu5yn72hlHFmasg1FHA8PW1tFMrm7f
+        f3h3NblgJpebkxWw4w8KdE/270jEUoHiN1G/Y70AmAYBraJgJGaQQphN4gSN5XmYfj96d/dRz0I9
+        7ggA73cz/1qvC4ZRNKxs4P6112XM/wcAAP//yy1IzEwfoMxibjnAQwbmtLn60JzA1ZKQllBiKTCA
+        k3Pyi0uLaNDqx3Ob1pDKJnSNIFzZJCwfpGygahTc45dDKCYtaHPBgQWOCw6CUotLc0oUYAccgS6y
+        wxszIBsSi9JLc8GXHVgB4wkeNRCLjKFnOcJCCXsAIXvZ0ADa2kTzam0tAD/3Zads2AAA
+    headers:
+      accept-ranges: [bytes]
+      age: ['0']
+      appserver: [proxy04.fedoraproject.org]
+      apptime: [D=466769]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-type: [application/json]
+      date: ['Thu, 06 Apr 2017 22:47:43 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      set-cookie: ['fedocal=eyJfcGVybWFuZW50Ijp0cnVlfQ.C8hXEA.J-L3Q3D5WaWNhP3xXPbEcZs4hBU;
+          Expires=Thu, 06-Apr-2017 23:47:44 GMT; Secure; HttpOnly; Path=/calendar']
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+      via: [1.1 varnish-v4]
+      x-varnish: ['14164337']
+    status: {code: 200, message: OK}
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/calendar/api/meetings/?calendar=Fedora%20release
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+VdbW/bRhL+KwsXVzuA5UjUG23ch8qK7QZXx67sNh+uh2AlrqStKC6PLzacIv/9
+        ZpekTDGUk2s1Ow0IpE1sUqT47HJ25pmZZ/84WAuRyGARH5yxf/9R/PQhkWvxIU54lMDvD9rtM/Pn
+        4JhtzpAeHOkPO/3y74K5itY8kSqAg0Hq+3Bwxn0ReDz6EPC10Fe7FJ6KOIuEL3gsytfM76rCXTf1
+        eCI+wNX0cafdGbba3VbbLZ/hq1nl/sWRNQ/4QkT6OQ9+X6WRXB38p3LprcsOy5ctvvt5Kn2PxaEM
+        Wis5WxmEYhby2QquzeaRWrM1jxO4TeWxPqrAXOCX+/HBp2P2Z5BuNwrpURhG6oH7TM1ZshQsni2F
+        l/oAsopY/mDOkE2f2OXF3Vgh4N1tFN7nyltKxmeJfDC3YaGSQYIAq9MoWN+IB+GrcC2ChF1GQnz8
+        7PvvAdJBoyC9U/PkkUeC3SUR/D6HlU0E1yYCAd5eo+AdBYFKg5lgIz9ccnR0280ys3cakhzac8ET
+        xgOPjZc8WIiY3WonYiIepHhEALpZ0/idSuT8iZXt72iq0gL7SfZMDE4TMYLN6DQK7C1TwY7MF2SA
+        3isEZIfUyHZ6KMh2uruRPYe7rETErrOj7GjuDLg+ggGw2yiAJ2ItA09EZ5ugYpCbiCv1+p1qXakC
+        dQSoTxsK9bYNBt/Ck4GIYzSkB0Pyxa/Tx0G6V4/0f1MZCb3qxWhhh0NOSHSGOJgO6jCtmgd7s3fY
+        JifZnA4K0k67DulbFde6aewmEC3tIyPMZXJWoouDcLcWYYhCFkWAp4KcsmRgndWfJS47w93Y7vaF
+        D84F/CiYDi5ZmE59OSsALXvux+znkQmUiulwESzglRMm/NdXZolinoBngEcQTGaMYXGhWSThiORM
+        cwZrOFkziJyF8M3lLPV5VJx5wu6XMmb5V2XwTxh0X3jmalVv4IT9ChedP+kzkyUEcvqkya5bwrWy
+        rxSHKojlVPoyeSqoTXi4e8HXJ79FvwX6v+IqY3hkqQeUHU3Grxh/4NLn+Uc1GgulPP3hmXoQkR5Q
+        fbcwEpG2/rHUb4x+1K1vvy6+/ds5e1IpW/IH+FzwxKbpQk8FfbIvY4A8zL7EUvghS2P2KJNlPmM2
+        cME1HgV7VMFhwqb66bj3pBnZ+2UaxR5/OjaHpe/DBQRcugQuDFhkAl02zXzb2DySJ2bSg88YQGFM
+        1cnBX3j3Oqdf+e61d7x7B3Nzo1Z+qOX8IKPZyRwW1EB54iQQWwTpXl5N+16oQ+wb9VptJNvXqQM4
+        JwauZRQpmHXwDlYgR0CYmOOyjPDhWK3XYEvApMSHYGfBMsG7PNVmUcAFEEhEh5gBB4Ax3Hu4bK17
+        v+0b3Wbr5qi8POwdYrfXLIjHeqpKWBsTWJnZAyxKCoEmdIjJLMugFjMVx8p2iaMky2CeiwSbxnZ7
+        zYI0n58AqrkLxgvfLECzbNdd6PN4ye5m2m/GAJWYRu3h0Ki9HTTqPV+wX0J9rsfOlVqtebTSucO8
+        BqlUHjNAwJo4O2AZ68vR+m6scu5hAffhvvEIMmrAgH0biZBHWc0MBBPXwpP89d370RXCCkfugzm7
+        IuW/CP7p7nwBu494EGcW+YwVq17OCN7e3DOINlDi4i65c4bCulYHsYI2z8s/WpoFYt+zecvTRFyr
+        +P0Zey9XEi2pMCROKgA6Dg7otaFykRLTAbKZ5xmXGIhHM7Xn0odJrmm9mZnkGXUJhmeRQkSCsJR2
+        yc27g+OfOLX+SWkqP5sWzLqQIXGeAYAY4ODbr8PXRNGiNJX1/B3B/L1Cmr9DcqbNKr45l5lsWw4D
+        btl+ZMyQL/ZPCw2HxIVOlgE/B6RnS7zpSx4eWkXTxNsQGXoRnydoa9qQ3msmsAnbfpwOYApPzvyi
+        DPmzgUBwKJplH36Cy/vyYxYN/jyCWFFjzZ8QgG2WJ3EBExii6yzzcQ+o4oR89NGHTVAnF9dv3725
+        mJyxTU9FKdhmbwT3fFNQEbAOexRihWCcyZPPVhEv4BUlL5gdaVcNAsDbG4Ry3i45OepgVOlVx22b
+        cQ7kYpn4T2UfWLN1wmvBQ7UCHdudROEaouogERhdbvSJE+cUB3W3DvWcfAY7koahb+pOuc/eA+gh
+        DzGaYXv0ZsMmvoUlzkkK7IRKj3gZ7LfaGCRcv1IGUzXK5TWvjg7ShppdGnMyU2uY54nAMNjEFAag
+        1MUB36k12C95HntH123TT22b6F5KnbFCrhLoN2vGGsMQRrrif+qrBYPFLkII8KgLrmzbgXS6lgl7
+        GwA2vi8ilkltaMLYAH4/1om+UH3+XHuAmjjTZxnqnJW/lFGc5OBqmiKHlx3djzsI61qPOBDptzoY
+        yWsA+aXkddbaDX+J2cooapyxTrv9DwDbEwZx7UVYibT75CufVfwJlXp6xElUmpluDImViUwc+/Vx
+        +g77O/oON3ocBuC8x/77jWZEYUMQcCam7i3jXIYXV8KA3l+2Cuz/uQQicMzk7p1VvHfUFGWhYE45
+        1xUXIUx04hyVZeBvQhGwBJyNrCHV6NIx3YyZpauKhkc1Z57wpe7ZnPooVfvNmu/XfCXA0VOJr1n/
+        rFeHfdfZP659YlLfMq5ZjTmbCI/9CPbjUUyZbipGMBP0uGKIJVWH65nMNy8/m0MUnkZggv+ZrYeF
+        yUAAmDwgcXD4DaeW36iT9DHeHX4vdZ/c9BIhvZUtsSCJ0idnR60CbeCtUwGbwoH9hyju38BiYLT5
+        VEdtQz5vvIfcKOP4D/TGgRbU56QJRpkn/ZTFaF2oDlqFddP13qaKk6nHQKuo3E1urzc0Z4SkJTog
+        55JRqraqQ/i5JostN4I8V0KJr0U3okfOcVoF+tlfu4OvwW4j9buYJew92I9WTanAhpRDMNeDZiGf
+        Ka6Z6b0fwbWXoCWn3VBKPqsj9kW5oTRrkkcAmJzAtwrwS4pZekbv31NukxuHnZJwfxHgFzKoGWNf
+        kj3carXWGdWhbiXBqPckNxhW4c5KA3RLlFEaNUY5f5CsNjyTHpzFJ5n8X5gtkycqwvBAyG0JJfb5
+        o9yL2TKQ8KC532EPf7dNP/cxVB6qw7qp1DdqJYJdjbCrQgfkZRpWgQVAM3pjx7ffg9dBniaxCmh5
+        UZy3HsXUKNrm7axmJ4/bm/vXtzdMXy7GXB4bNpO3YnBL4pLkfIdVhOsz1s7+caUvlbNsMrJU9e0k
+        ExOPl8bTiEVRnmjq9ROtgu1Jbrr/+CzBWPvI+VGruNekTzAmM3FQOMBRUa6O1ZaRKDTsjYlAWNmI
+        s6gDnEa/6ki9pOZ3b9T8xoWa32aHgQe9dwpCuEFskQEaDNpzUNEVfbm1EnzlTR+2naZKl9522IR9
+        IsIaaZ1NMxUCvsRRtGV8v05jR2dfY3BJLGntuNRbaVoehK3tX8/wGY3hkDhKsW5E5pEAE7Kt3ves
+        Psn4gssgJ1ARTAqxD01jUkpSfs+454ksXMBd6rThoLK56P4Ar1eK+Txo6e4fVOpeQMugFop+Nsrx
+        282C9n3GgG7veo4QZdMvcjZRraGMnufudx1MhQeXelvHAc4m0dURrFQsbsm562LFPL99FCi21psB
+        wroXv9J8fh+Hz3fpWQ+U/uzBjv7s8cUNvlyJ26YHFaMgHy5bW5B/JQIR6faoathRcZdLs33/mHfI
+        PTaUzTiqQ/kVEjFZ8SKiRozbIQ9HrGJdbCeTAYun5Od2iJsiLOO6pb1zaNA9tCG/41LvNW/bVoQQ
+        KbON8sumIwJr3xKXnNe3Cu9m+Zsb+7C95mGp47vk/KbdKVwO9DB3zXA75IGIVWAn8CPEGZrJzM1C
+        vr31NFIrETBPhBizt1kg53xmJkCiS8ar8iPl7cwRpjR5wo/QXUPWB3Y75MybVXDzTV+qWnI63zc1
+        EciWqpzuyJyaTyAE2c1y4t7I2Gxb9C8RBcIHuzxNF1lFVxYJaqjzY9NNKDgZIzBGzbImL5OiDiqP
+        1GmWI30nEnbpDHRRIp+ZDcdlsNnLFS7Bpxi15G6nWa50tizaEPdzO/Q8qE1kN+qUWxB/z96uQ19m
+        d0ZwQBx6Mg5D66E6dl+uW7wWmdbcyPMMw/9LAH8p/wEMeFbB+Drfj/iRL9jbOE4xwsc2PYWHU6nR
+        2VEXs5XHyltiP8sDlKVwe1idKfTI4yRrdylblopz2WUaeJogmWQKi4ibRjjk7h/KvtuDHftuZ6a8
+        Vm0q+x1Cge6APKS0CvFFtp3dRnxfIoibuA65k2cV0zrZv5x1whbscR3yTCwV1FuqMfiKPS619sag
+        spP73pDeHsCvC8W7qKE49Y4RlqHeWbuI0MvmkLMcDk7jlVPbeHURGB7v2S5n2sKma/tceUuJgDB5
+        ugVFILQ6cJ9LqFm3yA55EEKKtAXngpxSsgpwJpU2GaMLpbkOeToFRZC1Ol5kQmmuQx/V2QT4JaE0
+        Yyz2Hzef0tsGHAaoXoquvp+43XrDn+w0Ep/SL3Y28R55XtaS5psGtI8iUi0PsE5z/20j1BXiqHN1
+        6UMQ+umdd/6YVvkY8A5QOuSbZUiKYK/Uzlqey+xomaz9Y/2/Vgyf88Vx6M0xhPbpYcfpAXJ29ABt
+        NpMxzWyzfBe7hWJ6UxQEA0IfaNvEdzv4qxPvOroavUJQ8Oo2ax5nnSe6/mjnDqMq2qySR3IO584g
+        CufRE4IRoVYGJDIidTJfVRlGG2pf1NvcWYa/WDpxtancbrMm9dUIIVihD79tQphvWKdtQfj3EBfu
+        0hcOfONz2O3S5/vsOhaLj9L3YbmCLx+koSaRIACfreAkQ9whINys5Wsi5r7e9CROw1BFmtV4EFGs
+        6xRNNqrAH+yCl8JpEBnOIhniNHDT129tq7TvD3q3HvrdjptWKbAlz9ptFuxFJZfunjC2RBShCQK0
+        5C4HynYG1RF7Lt+HqXuxhviabfTKR0acvGD+e+zi5ic20rX9MpEY5bdd4iwW/MFIssCf2iTLhbbe
+        KGXlw9NmIXmbggEutOWeBVknt9fGSS5qNCIRIoR3L+y8dpBpaBbqmj9oMc0ad/2YfemMAwsj1sGo
+        o4HL1tbRTC6u3757czE5YybVmDdYsMN3CmxP9u9QRFLBmmrYqEO9tpoGAW2itAtpkEIYTeI8jeVx
+        uPtx9ObmvR6FetwRAN7tpH9brwuG4zOsbOD+pddlzNchlwuil2V4ShxwDXG2Phx+YXfPzBPiKQA8
+        81WcRgju5wu7aX1Tr4nVAdr1mvyq9GlUK8ruxN03NJIuzgYH7o4NDiYiTv2EFU2ZehPBF0dG34FH
+        i3RtNjs4g3HaDE12o26u5VigVA9Q+ZE77dzbrDzqp0//A22q13xs2AAA
+    headers:
+      accept-ranges: [bytes]
+      age: ['0']
+      appserver: [proxy04.fedoraproject.org]
+      apptime: [D=422626]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-length: ['3975']
+      content-type: [application/json]
+      date: ['Thu, 06 Apr 2017 22:47:44 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      set-cookie: ['fedocal=eyJfcGVybWFuZW50Ijp0cnVlfQ.C8hXEQ.l-i-NQ-NFV7tfhfpF_Pjr_6LWaM;
+          Expires=Thu, 06-Apr-2017 23:47:45 GMT; Secure; HttpOnly; Path=/calendar']
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+      via: [1.1 varnish-v4]
+      x-varnish: ['14488870']
+    status: {code: 200, message: OK}
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/calendar/api/meetings/?calendar=Fedora%20release
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+RdbW/bRhL+KwsXVzuA5UiULNHGfagsvzS4OnZl9/LheghW5EraM8XlkZQNp7j/
+        frNLUiIZyk0bz04KAmkTWxIlPjuanXlm5tnf9lZCpDJcJHun7F+/FT99TOVKfExSHqfw+71u99T8
+        2Ttkm2dIHx45HvW65d+FcxWveCpVCA+G6yCABz0eiNDn8ceQr4S+2qXwVcxZLALBE1G+Zv6uKtr1
+        pj5PxUe4mn7c6fZGnW6/03XLzwiUV3v/4pEVD/lCxPo+9/7zsI7lw96/a5euXHZUvmzx2cdRFKtH
+        HjA1Z+lSsMRbCn8dCAY3zvIbc0Zs9swuL+4mqn5zn1RoLvPL/WTvf4fsz+DttArvc/EoAhWtRJiy
+        y1iIT599/leAdNgqSO/UPH3isWB3aQy/z2FlU8G1LSPAO2gVvOMwVOvQE2wcREuOjm63Xei+V6mc
+        P7OyWxjP1DrN0Z5m98TgaSJBMOV+q8A+U/5SMu6l8tG8DYuUDFMEWI/bBetaBj5LIhl2HqT3YBBK
+        WMS9B7g2m8dqxVY8SeFtXh/pXquQrrhgdmA+IAP03iD44Xa5hjsNSe50zwRPGQ99NlnycCESdqvt
+        eCoepXhCMGGXGujeAAXoXr8J6KlYydAX8ekmuxjmsF+pt+9V50qx6+wlCFCPWgV1bs3wLg8iLlBl
+        B3NnyPUjCE6jd9IqgLe2XI3WIDj2ZSiSBM2UhyPyMLl3jIP0oBnp/65lLHR8nKDlzQ459dMb4WA6
+        bMK07n/tWe+oSx4gOz0UpJ1uE9K3KmlM6NhNKDo6uPiTCPdGu215d2C8dybgR8F0Bs+i9SyQXgFr
+        OQ89ZD+PTRRUfOSLcAFmIQzHoq/MUsV8AWE9OEHBZMYfFhfyYgmPSM40MbOCJ2s+kUNSEKfSWwc8
+        Lp55xO6XMmH5R2XwT1j6QPjmavWQ4Ij9Ey46f9bPTJcQpeknTXe9JVwr+0hJpMJEzmQg0+eC6ISb
+        uxd8dfRr/Guo/yuuMoFblnpZ2cF08obxRy4Dnr9Uo7FQytcv9tSjiHVcqN8tikWsPVQi9arqW618
+        +lXx6d/N2bNasyV/hNeFz2y2XjBIQ/WTA5kA5FH2IZYiiNg6YU8yXeaGs4ELrvEk2JMK91M203fH
+        /WfNz94v13Hi8+dD87AMAriAgEuXwIUFi00Uy2ZZUJCYW/KFJ314jQEU1lQd7X3FN7B38mXfwH53
+        xzdwb27eqJM/1HF+kLF3NAenHypfHIWikrH/wS9ov/ELaj8Udchp7z6OB2wGGNKrRcEggsFndAAD
+        x6EQSAGHOHUddLpI2PaasN2fqNUKQAVnkuyDhwWg4Vs80w4RElkMjtYhDj4tA5xztNcyjhW4TNhA
+        av7i1RF2B8QBEiCMEd7DZRvD+9ssCoE92LwLAtPttAvQjM66iwKeLNmdp/dOBFD77QL1TKTYFRl3
+        QFy7tQzpRG9REqLhFGJx9ghhqML48hPzfjTeFGdrGjntstBq2l5AW84KESAmplEHODTqYAeNes8X
+        7JdIP9dnZ0o9rHj8oIsuef2w1Ig0RMCauPxiGevL8epuonJeZwHvwwPjezPaxYB9G4uIx1mBHGLd
+        a+FL/vbuw/gKIYAg9yXOLhbiK8E/2V0vYPcxD5Ms0j1lRVCRM4K3N/cM8jkUzqFPvg2isK71Rayh
+        zfP+pY5m2Nj3bN7xNcnZKX5/yj7IB4lWVBgRFxUAHQcH9MZcuSiJaQrC2HnG04biyZj2XAZg5Joy
+        9YyRZ7QwOJ7FGmI/jBSF3L07ONGK0xitlEx561owO8hG5FxbNSh4PXyPm/DNqaC0atlX2njL9p2F
+        h4FAiA37xMSxZcAvwINDEJJF4fciSVF2xhF9HEJgxdWdUYeExd5ofuHHfJ7mjnlr0gjgk7PJVsEv
+        oj9dDgky15GwA+08YMu8vUHoyukTN0laBvgnuHwgP2UJzM9jSG+0MfNnBMttF7BnYLneMjdZBDOl
+        j5Rtojm9uH73/vxieso2AyylxJCdC+4HprEiZD32JMQDgv22K5YwZHM5TtPJx9YJI+BLXh+xiq8h
+        R5NlJXBAcBPk5KiD0aVXX6tqJS+Ui2UaPJdzDM3WCb8DN9UJdW53FEcryKrDVGCMtAzog7QTHNTd
+        JtQL75sn0diFVPpyv1V0c2ofdr51FAWmq5cH7AOYdMQjjDGhAXFocdzpYpBwx7U+mHqKUY4jmugg
+        nXawS+NOPLWClUgFQvpBXdIGlPo44DuNDns9W8mUvQsBmyAQMcvG43SsYVbgfqIJ/kh9fl9f3z1w
+        TMzGWYba4BnFulV9FqgFAz8Sv36a53bpvYdNVC+lLgoi88b9dlnqiykegsslrvRZRjdP7C5lnKS5
+        k9WcT+5m2cH9pIexrxEnIsedHkbxGkB+qXidzcTCX8J7MOPzp6zX7f4NwPaFQVxHEVbYi2Nyt2wV
+        f8Ip+wFxEZXG0o0jsWDILr23Rpk7PN4xd3jNHwTYsUoDTWpkTZ/sux6CgyCmNy3jehOJkKXgGrLR
+        PKPXxfRYWlY1LUa/1Jz5IpB6em0WYIR29EmIVdj/4IaIgDcxNWcZ740elfHPuRbK9xutjgJxhOSa
+        mKSzjHPWkQt5oM9+5ClsfTOmx1sRqiTt2v52dMhlWXfeDtDUKofgOIjL15aBL/sLXO2kb8BTYGgn
+        1ddrWywx4QSbQxa+jsFo/57tgEUQggAwOaXs4PAbzm6es0nHZwYPYNgveb5nFd4mSSoDOb4MwDH5
+        3keEdKUYha84434DQGOM+dTXb8M3b9Lr3CmXyiQIU6vfgMOgRReDvhjRg4oxulBfqxrrpvvpTesQ
+        U0+hVqi5m95eb2jOGEmEcUAeCqN0atWX8HM/fAcfg93G6j/CS9kHgL3TUP7bsBcIbNGwXchnQjhm
+        90PXwTkmL1BZhbYWvFmUsxuSV6IogcaPkofkjDJKy2d92b5Eb0gjjgAweaXEKsA7FbPWmQrB6wfI
+        XfJdbqfc3lcC/EIFNeM4S5KSlVFrXVEd6bkcjH5acodhFe6sNUAP8Bml0fxW7oW3DCXcaB7EGWlH
+        LznK5BWjLOY7UjGCwx6Q+xNK/M2umN9I1ptvEXuXvhyIoixZX9Ktq8nqU7fTTMs2WZqFSETRwWE6
+        Q1MtwupLbgYkuJcicCDDduF+Nc4ppR2f/hWCknYBWkla7OhMDcnrVJZdxTYqmXeexMzINefT7+bQ
+        pdub+7e3N0xfLkGMT9wu/f5oE/hMUUow8BnI8on0mbhVYBuIaOf1QaVvdLYKanN/IgKu1P0XQxwZ
+        5fpyVXAtzgcwqCLsaMSNAUOcQb/6Sr2k5ndv1PwmhZrf5vSGR312CsJWRpxqAzQY3OewpjK65e9L
+        Z4ye4u9oI5feSdjEdyqiBhWBzfQkAr7EoZhlfL9M+kmXWRNIrC1JQLnUh75aXoTm+WzwJRsxBzuT
+        2SPiwM66b5nHAjxLVQBmqz7J+ILLMCfwEDwNcW5C42lKUolb3PM6Cy7gLvXY2rB21ujrAd5Y1Srk
+        dyyMVrnUBUPL0Dbk2f3XB5W6X8MyqA3M/dZ0v+vhSjq0yzV8yLhOVsleEFAl5pOHOGdG1xer1rFY
+        kXPXzYp5ffsgVGylD1qEfS95o+nkYyQ6mZ71QJnPHu6Yz55c3NhQfaEHFaM1Hy7b2Jp/JUIR64G/
+        OqVRC5dL1v76mPfIQ2SUwzjqS1nTQctn//D0z9weOYlEiCu2eJ9LvutZBTfP67LRVd2bWB9cLR+Z
+        i2DK5HyzVbQzdG1Mrbo98pjYKrK5mnVdUEdzoTPTz1WR1tFjKTPzCgQHQs5+WgV+E2nMjW1Xwwsk
+        KWa3R05YWMX4BRHKzKNgqlB2yXkMq1ify8Sc9fIPEYciYL7Qp7qbHsRsEbTryB+bbVZhOkGwcfqM
+        xSbuGyGYyh75PXu3igKZvTOGI2lXtDeFH2NhiiT5fpiwJ5kuYTNUDyIEa48wCI125SsvM6EOKs3R
+        a5ezvoNwL2GbeG8T5GEd/+e2K12pEMyYZ2u4vXYFzXciZZfOULcuc8+cmC3DzRG5cAk+w+jBd3vE
+        shmWUa4ICe+buGLfhpaw69ATnxhaD/Xl+/2+xWuRqVeOfd8w/L+E8JcKHmGHzDoY3+bnET/xBXuX
+        JGsM39Klt3qcTo3ejr6YSh0rnzn+rA5QlsIdIA1uDumRx6nL7tICLDXnsst16Ovdc5pptuLpw7sO
+        eVSCcu728MVzt6sCXzltja1d4DrkxBMV1BUdGRsqHOT8tVWkL7KTcTfHHeBYL3kibhXTzGYblRaz
+        3yGEftTiJsPaSe6vBnF15b6M6+ijch3UJ0ZYhnpnQyjCLJtDno47OINXTuPg1UVoKP9tOJGpZZuh
+        4TPlLyUCwuShMYpUaH3hPheZshapkTP7pABbFGN1yAtVVpHONP+mE3TFP9ehD4Fx6LpmHdaXhNKM
+        USMgTF4usYqwdaW00Qn9NofDADVL0Y19PxuRCsxA1CcRq47Pn3N8S8JREY5Sl0vvim3CXYTEpaG/
+        MsLsYJmugkP9v04CrwvEYeTPESYvT9oFe/PAa7dzDpZuY9LV7dNnfvR451NAZrg4AaMPMZCmPnRt
+        WDtz/PWQbpwBKhwKrq6J228XqlMxD7QgebKOIhXrjfFRxIlu6DIJ9nrxSQaBPvpZ+Wt4GrhxL5YR
+        zkwKtUiadeh36ynWNf9syCr26XdKm/Bnfbq6ZXTnSa8q3kSHB3IOz/VgSXj8jBGm0OeTNsHPj7zT
+        9h59E0K6br9dzudqjAAhfQnrLw8hfYnKrg/O4wsPPny4jjSxBDm69wBPMkwIQtTcrl2udKio0SXw
+        8sNbF4rpowQRLJi+PGUT3yqj3yQmfHA1fsMQgmV69u4EB2f3JTtuCpa1SoEt7fF+u2AvGjT0oJVx
+        zKIIiRGgJQ+BUY4yqK/Yts8cTPdiBZ6CbeSyx0YbuyitDNjFzU9srJvQZSoxJC9PiGss8AejxgJ/
+        mtUK1uA2CkW0rQLg9PbapBpFZ0EsIgxiqV1YX2haCWcw8IUjBPcyac1CdPMHrbHZkD4est97xp6F
+        9ehh9NHAZRv7aKYX1+/en19MT5mp5eZjm2z/vT7yPPt3JGKpYE81LMi+3lvNgIB2UToeN0ghrCZx
+        wcDyOtz9OD6/+aBXoRl3BIB3M9p/ra8LRuAzqh3g/ntfl8n/AQAA//9LzC1IzEwfoMxibjnAsxPm
+        tLn/0JzA/YeQllBiKTCAk3Pyi0uLaND8xHOT2ZDKJnSNIFzZJCwfpGygahTcQxBDKCYtaHPBgQWO
+        Cw6CUotLc0oUYEc9gC4RxBszIBsSi9JLc8GXHVgB4wkeNRCLjKFnOcJCCXsAIXvZ0ADalkTzam0t
+        AMTKs+Vs2AAA
+    headers:
+      accept-ranges: [bytes]
+      age: ['0']
+      appserver: [proxy04.fedoraproject.org]
+      apptime: [D=525518]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-type: [application/json]
+      date: ['Thu, 06 Apr 2017 22:47:45 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      set-cookie: ['fedocal=eyJfcGVybWFuZW50Ijp0cnVlfQ.C8hXEg.iAM2PfVJ078Ph-buEOa2ztll9hk;
+          Expires=Thu, 06-Apr-2017 23:47:46 GMT; Secure; HttpOnly; Path=/calendar']
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+      via: [1.1 varnish-v4]
+      x-varnish: ['14164340']
+    status: {code: 200, message: OK}
+version: 1

